<?= $element->renderSubmenu('/6-lekce-php-a-web'); ?>

<h1 class="mainTitle"><?= $template->title; ?></h1>

<p>Úkol odevzdej <a href="https://drive.google.com/open?id=1i6KpxZf1jmUvuZ6O8ogbTfiHAFPmP340" target="_blank">sem</a>.</p>

<p>
	Na kontaktní stránku webu Medvídka Pů vlož formulář.
	Formulář bude obsahovat pro pole Jméno (inpu text), E-mail (input text) a Vzkaz (textarea).
	Po odeslání formuláře zkontroluj, zda jsou všechna pole vyplněna (použij konstrukci na testování proměnných v lekci 6.).
	Pokud jsou všechny pole vyplněna, napiš nad formulář "Děkuji za vzkaz". Pokud všechna pole vyplněna nejsou, napiš nad formulář, která pole vyplněna nejsou.
</p>

<p>
	<b>Bonusový nepovinný úkol:</b><br>
	Pokud nejsou vyplněna všechna pole, vyplňte formulářová políčka odeslanými hodnotami.
</p>